<?xml version="1.0" encoding="utf-8" ?>
<configuration>
    <configSections>
        <sectionGroup name="applicationSettings" type="System.Configuration.ApplicationSettingsGroup, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" >
            <section name="Tab2Sql.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" requirePermission="false" />
            <section name="tab2sql.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" requirePermission="false" />
        </sectionGroup>
        <sectionGroup name="userSettings" type="System.Configuration.UserSettingsGroup, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" >
            <section name="Tab2Sql.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" allowExeDefinition="MachineToLocalUser" requirePermission="false" />
        </sectionGroup>
    </configSections>
    <connectionStrings />
    <applicationSettings>
        <Tab2Sql.Properties.Settings>
            <setting name="puffinString" serializeAs="String">
                <value>Data Source=\\.\pipe\SQLLocal\WTF;Application Name=PuffinWorks;Initial Catalog=Puffin;Integrated Security=True;
</value>
            </setting>
            <setting name="MaximumFileSizeInBatchMode" serializeAs="String">
                <value>50000000</value>
            </setting>
            <setting name="sqlCmdPath" serializeAs="String">
                <value>%PROGRAMFILES%\Microsoft SQL Server\100\Tools\Binn\sqlcmd.exe</value>
            </setting>
            <setting name="DBServer" serializeAs="String">
                <value>BIMBO5</value>
            </setting>
            <setting name="DBUserID" serializeAs="String">
                <value>MadeUpUser</value>
            </setting>
            <setting name="DBPassword" serializeAs="String">
                <value>monday123</value>
            </setting>
            <setting name="DBName" serializeAs="String">
                <value>ASG</value>
            </setting>
            <setting name="IncludeQueryFooter" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="Build_Number" serializeAs="String">
                <value>30</value>
            </setting>
            <setting name="Build_Date" serializeAs="String">
                <value>02/27/2010 14:44:19</value>
            </setting>
            <setting name="MaximumFileSizeGlobal" serializeAs="String">
                <value>400000000</value>
            </setting>
            <setting name="LargeFileMode" serializeAs="String">
                <value>40000000</value>
            </setting>
        </Tab2Sql.Properties.Settings>
        <tab2sql.Properties.Settings>
            <setting name="puffinString" serializeAs="String">
                <value>Data Source=\\.\pipe\SQLLocal\WTF;Application Name=PuffinWorks;Initial Catalog=Puffin;Integrated Security=True;
</value>
            </setting>
            <setting name="TestSetting" serializeAs="String">
                <value>Brokerage</value>
            </setting>
        </tab2sql.Properties.Settings>
    </applicationSettings>
    <userSettings>
        <Tab2Sql.Properties.Settings>
            <setting name="BatchSize" serializeAs="String">
                <value>50</value>
            </setting>
            <setting name="MultiInsertLimit" serializeAs="String">
                <value>10000</value>
            </setting>
            <setting name="Delimiter" serializeAs="String">
                <value>\t</value>
            </setting>
            <setting name="SqlVariant" serializeAs="String">
                <value>SqlAnywhere</value>
            </setting>
            <setting name="Assembly_String" serializeAs="String">
                <value>20249</value>
            </setting>
            <setting name="AutoDetectDelimiter" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="TableName" serializeAs="String">
                <value>#foo</value>
            </setting>
            <setting name="AutoDetectDelimiterRowLimit" serializeAs="String">
                <value>400</value>
            </setting>
            <setting name="historyDBPath" serializeAs="String">
                <value>history.sqlite</value>
            </setting>
        </Tab2Sql.Properties.Settings>
    </userSettings>
</configuration>